﻿<%@ Page Language="C#" AutoEventWireup="true" CodeFile="LoadHtmlChart.aspx.cs" Inherits="LoadHtmlChart" %>

<%@ Register Src="WebUserControl.ascx" TagName="WebUserControl" TagPrefix="uc1" %>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head runat="server">
	<title></title>
</head>
<body>
	<form id="form1" runat="server">
	<asp:ScriptManager ID="Scriptmanager1" runat="server" />
	<div>
		<telerik:RadHtmlChart runat="server" ID="MetricsDataChart" Width="660" Height="400"
			Transitions="true">
			<ChartTitle Text="Outlook Web Access Logon Traffic">
				<Appearance Align="Center" Position="Top" />
			</ChartTitle>
			<Legend>
				<Appearance Visible="true" Position="Top" />
			</Legend>
			<PlotArea>
				<XAxis MajorTickType="Outside" MinorTickType="None" DataLabelsField="Date">
					<LabelsAppearance DataFormatString="{0}" RotationAngle="75" />
					<TitleAppearance Visible="true" Text="Date" />
					<MinorGridLines Visible="false" />
				</XAxis>
				<YAxis MajorTickType="Outside" MinorTickType="None">
					<LabelsAppearance DataFormatString="{0:N0}" RotationAngle="0" />
					<TitleAppearance Visible="true" Text="Logons" />
					<MinorGridLines Visible="false" />
				</YAxis>
				<Series>
					<telerik:ColumnSeries Name="Successful Logons" DataField="Success" Stacked="true">
						<LabelsAppearance Visible="false" />
						<TooltipsAppearance DataFormatString="{0:N0}" />
						<Items>
							<telerik:SeriesItem YValue="10747" />
							<telerik:SeriesItem YValue="11118" />
							<telerik:SeriesItem YValue="8079" />
							<telerik:SeriesItem YValue="3298" />
							<telerik:SeriesItem YValue="1426" />
							<telerik:SeriesItem YValue="1174" />
							<telerik:SeriesItem YValue="2770" />
							<telerik:SeriesItem YValue="2140" />
							<telerik:SeriesItem YValue="2057" />
							<telerik:SeriesItem YValue="1948" />
							<telerik:SeriesItem YValue="1600" />
							<telerik:SeriesItem YValue="989" />
						</Items>
					</telerik:ColumnSeries>
					<telerik:ColumnSeries Name="Failed Logons" DataField="Failure">
						<LabelsAppearance Visible="false" />
						<TooltipsAppearance DataFormatString="{0:N0}" />
						<Items>
							<telerik:SeriesItem YValue="903" />
							<telerik:SeriesItem YValue="884" />
							<telerik:SeriesItem YValue="530" />
							<telerik:SeriesItem YValue="196" />
							<telerik:SeriesItem YValue="77" />
							<telerik:SeriesItem YValue="62" />
							<telerik:SeriesItem YValue="139" />
							<telerik:SeriesItem YValue="93" />
							<telerik:SeriesItem YValue="92" />
							<telerik:SeriesItem YValue="71" />
							<telerik:SeriesItem YValue="113" />
							<telerik:SeriesItem YValue="67" />
						</Items>
					</telerik:ColumnSeries>
				</Series>
			</PlotArea>
		</telerik:RadHtmlChart>
	</div>
	</form>
</body>
</html>
